Bug 1899382 - Remove TechPreview Badge from Eventing in Serverless version 1.11.0
Summary: Remove TechPreview Badge from Eventing in Serverless version 1.11.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Jaivardhan Kumar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1894810
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-19 03:21 UTC by Jaivardhan Kumar
Modified: 2021-02-17 15:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Eventing is going GA, so needed to remove TP badge from eventSource view , channel view and CR creation for Eventing Consequence: Even though Eventing would be GA still user would see tech preview badge in UI Fix: Removed TP badge from Eventing components Result: User will not see TechPreview badge for Eventing components
Clone Of: 1894810
Environment:
Last Closed: 2020-12-21 13:23:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7264 0 None closed [release-4.6.z] Bug 1899382: removes techpreview badge from eventing 2021-02-16 10:57:24 UTC
Red Hat Product Errata RHSA-2020:5614 0 None None None 2020-12-21 13:24:24 UTC

Comment 3 Gajanan More 2020-12-18 03:33:29 UTC
I have verified the bugzilla on:
Build: 4.6.9
Browser: Firefox 80
Marking this bugzilla as verified

Comment 5 errata-xmlrpc 2020-12-21 13:23:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.9 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5614


Note You need to log in before you can comment on or make changes to this bug.